Home > Announcements > Access Point > Regarding Log4J Vulnerability
Announcements
Menu

Regarding Log4J Vulnerability

Edgecore will like to announce that the recent Log4J vulnerability has no impact on the following products:

  • ecCLOUD
  • Controller-based APs
  • MetroLinq
  • Cloud-based APs
  • MLTG
  • WLAN Gateway-Controller
  • NMS